@echo off
echo Searching 'Devsense.VisualStudio.LicensePackage.dll'...
setlocal
rem change to the correct directory
cd /d c:\
rem count the files
dir /b Devsense.VisualStudio.LicensePackage.dll /s 2> nul | find "" /v /c > %temp%\count
set /p _count=<%temp%\count
rem cleanup
del %temp%\count
rem output the number of files
rem list the files
echo File Paths:
dir /b Devsense.VisualStudio.LicensePackage.dll /s
echo Total files found: %_count%
endlocal
pause